/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
    position: relative;
}

.flickity-enabled:focus {
    outline: 0
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

.flickity-button {
    position: absolute;
    background: rgba(255, 255, 255, 0.2);
    border: none;
    color: #000;
}

.flickity-button:hover {
    background: rgba(255, 255, 255, 0.2);
    cursor: pointer
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #19F
}

.flickity-button:active {
    opacity: 1
}

.flickity-button:disabled {
    opacity: 0;
    cursor: auto;
    pointer-events: none
}

.flickity-button-icon {
    fill: currentColor
}




.flickity-prev-next-button {
    top: 50%;
    width: 44px;
    height: 62px;
    /*border-radius: 50%;*/
    transform: translateY(-50%);
    z-index: 2;
}

.flickity-prev-next-button.previous {
    left: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.flickity-prev-next-button.next {
    right: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 0;
}

.flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 0;
}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: calc(50% - 10px);
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
}

@media only screen and (max-width: 767px) {
    .flickity-prev-next-button {
        display:none;
    }
}



.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1
}

.flickity-rtl .flickity-page-dots {
    direction: rtl
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #989898;
    border-radius: 50%;
    opacity: .25;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
    opacity: 1
}




/* flickity-fade */
.flickity-enabled.is-fade .flickity-slider > * {
  pointer-events: none;
  z-index: 0;
}

.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
}



